ResourcePath = "Homeopatix/Farmer/Resources/";

Images = {
	MinimizedIcon = ResourcePath .. "Farmer.tga",
};


function CreateLocalizationInfo()

	Strings = {};
	if Turbine.Engine.GetLanguage() == Turbine.Language.German then
		Strings.PluginName = "Farming Helper";
		Strings.PluginEscEnable = "Escape-Taste aktiviert";
		Strings.PluginEscDesable = "Escape-Taste deaktiviert";
		Strings.PluginBag = "Dein Rucksack";
		Strings.PluginSharedStorage = "Ihr gemeinsamer Raum";
		Strings.PluginVault = "Dein Kofferraum";
		Strings.PluginPrevention = "Sie m\195\188ssen zuerst\n\nIhr Safe\nund\nIhr gemeinsam genutzter Speicher\n\n\195\182ffnen, um die Suche an diesen Speicherorten zu erm\195\182glichen";
		Strings.PreventionButton = "OK" ;
		Strings.PreventionButtonOK = "Warne mich nicht noch einmal" ;
		Strings.PluginHelp = " *** Farmer Help ***\n\n/show Zeigen Sie das Fenster an\n/hide Verstecke das Fenster\n/esc aktiviert oder deaktiviert das Fenster, das mit der Escape-Taste geschlossen wird\n\nSie k\195\182nnen die Elemente, die Sie bewirtschaften, per Drag & Drop in die Zeile ziehen und l\195\182schen Sie sie mit dem Mausrad\nSie m\195\188ssen zuerstIhr Safe und Ihr gemeinsam genutzter Speicher\195\182ffnen, um die Suche an diesen Speicherorten zu erm\195\182glichen";
		Strings.ClearButton = "Steckpl\195\164tze l\195\182schen";
		
elseif Turbine.Engine.GetLanguage() == 
Turbine.Language.French then
		Strings.PluginName = "Farming Helper";
		Strings.PluginEscEnable = "Touche Escape activ\195\169";
		Strings.PluginEscDesable = "Touche Escape desactiv\195\169";
		Strings.PluginBag = "Votre sac \195\160 dos";
		Strings.PluginSharedStorage = "Votre espace partag\195\169";
		Strings.PluginVault = "Votre Coffre";
		Strings.PluginPrevention = "Vous devez ouvrir\n\nvotre coffre \net \nvotre stocakge partag\195\169 \n\npour activer la recherche dans ces emplacements";
		Strings.PreventionButton = "OK" ;
		Strings.PreventionButtonOK = "Ne plus me pr\195\169venir" ;
		Strings.PluginHelp = " *** Farmer Aide ***\n\n/show affiche la fenetre\n/hide cache la fenetre\n/esc active ou d\195\169sactive la fermeture de fenetre avec la touche escape\n\nVous pouvez faire glisser et d\195\169poser les objects que vous farm\195\169 sur la ligne et les effacer avec la molette de la souris\nVous devez ouvrir votre coffre et votre stocakge partag\195\169 pour activer la recherche dans ces emplacements";
		Strings.ClearButton = "Vider les slots";

elseif Turbine.Engine.GetLanguage() == 
Turbine.Language.English then
		Strings.PluginName = "Farming Helper";
		Strings.PluginEscEnable = "Escape key Activated";
		Strings.PluginEscDesable = "Escape key Desactivated";
		Strings.PluginBag = "Your PackPack";
		Strings.PluginSharedStorage = "Your SharedStorage";
		Strings.PluginVault = "Your Vault";
		Strings.PluginPrevention = "You must first open\n\nyour safe\nand\nyour shared storage\n\nto enable searching in these locations";
		Strings.PreventionButton = "OK" ;
		Strings.PreventionButtonOK = "Do not warn me again" ;
		Strings.PluginHelp = " *** Farmer Help ***\n\n/show display the window\n/hide hide the window\n/esc activates or deactivates window closing with the escape key\n\nYou can drag and drop the items your are farmig on the line and delete them with the mouse wheel\nYou must first open your safe and your shared storage to enable searching in these locations";
		Strings.ClearButton = "Clear the slots";
	end
end