function SetTheMouseEnter()
	------------------------------------------------------------------------------------------
-- mouseHover handling
------------------------------------------------------------------------------------------

centerLabelB.MouseEnter = function()
	BagButtonLabel:SetVisible(true);
end

centerLabelB.MouseLeave = function()
	BagButtonLabel:SetVisible(false);
end

centerLabelB2.MouseEnter = function()
	BagButtonLabel2:SetVisible(true);
end

centerLabelB2.MouseLeave = function()
	BagButtonLabel2:SetVisible(false);
end

centerLabelB3.MouseEnter = function()
	BagButtonLabel3:SetVisible(true);
end

centerLabelB3.MouseLeave = function()
	BagButtonLabel3:SetVisible(false);
end

end

function SetTheShortCut()
	------------------------------------------------------------------------------------------
-- setting the shortcuts
------------------------------------------------------------------------------------------

if(settings.shortcutData_1 ~= "") then
	centerQS1:SetShortcut( Turbine.UI.Lotro.Shortcut( 2, settings.shortcutData_1 ) );
end
if(settings.shortcutData_2 ~= "") then
	centerQS2:SetShortcut( Turbine.UI.Lotro.Shortcut( 2, settings.shortcutData_2 ) );
end
if(settings.shortcutData_3 ~= "") then
	centerQS3:SetShortcut( Turbine.UI.Lotro.Shortcut( 2, settings.shortcutData_3 ) );
end
if(settings.shortcutData_4 ~= "") then
	centerQS4:SetShortcut( Turbine.UI.Lotro.Shortcut( 2, settings.shortcutData_4 ) );
end
if(settings.shortcutData_5 ~= "") then
	centerQS5:SetShortcut( Turbine.UI.Lotro.Shortcut( 2, settings.shortcutData_5 ) );
end
if(settings.shortcutData_6 ~= "") then
	centerQS6:SetShortcut( Turbine.UI.Lotro.Shortcut( 2, settings.shortcutData_6 ) );
end
end

function SetTheDragAndDrop()
	------------------------------------------------------------------------------------------
-- setting the shortcuts for drag and drop
------------------------------------------------------------------------------------------
centerQS1.DragDrop = function(sender, args)
	local tmp = Turbine.UI.Lotro.Quickslot();	
	tmp = centerQS1:GetShortcut();
	tmp = tmp:GetData();
	settings.shortcutData_1 = tmp;
	SaveSettings();
end

centerQS2.DragDrop = function(sender, args)
	local tmp = Turbine.UI.Lotro.Quickslot();	
	tmp = centerQS2:GetShortcut();
	tmp = tmp:GetData();
	settings.shortcutData_2 = tmp;
	SaveSettings();
end

centerQS3.DragDrop = function(sender, args)
	local tmp = Turbine.UI.Lotro.Quickslot();	
	tmp = centerQS3:GetShortcut();
	tmp = tmp:GetData();
	settings.shortcutData_3 = tmp;
	SaveSettings();
end

centerQS4.DragDrop = function(sender, args)
	local tmp = Turbine.UI.Lotro.Quickslot();	
	tmp = centerQS4:GetShortcut();
	tmp = tmp:GetData();
	settings.shortcutData_4 = tmp;
	SaveSettings();
end

centerQS5.DragDrop = function(sender, args)
	local tmp = Turbine.UI.Lotro.Quickslot();	
	tmp = centerQS5:GetShortcut();
	tmp = tmp:GetData();
	settings.shortcutData_5 = tmp;
	SaveSettings();
end

centerQS6.DragDrop = function(sender, args)
	local tmp = Turbine.UI.Lotro.Quickslot();	
	tmp = centerQS6:GetShortcut();
	tmp = tmp:GetData();
	settings.shortcutData_6 = tmp;
	SaveSettings();
end

end

function UpdateWindow()
	centerQS1.Update = function(sender, args)
	FarmerWindow.Message_1:SetText("");
	local tq1 = 0;	
	local tq2 = 0;
	local tq3 = 0;
	local itemNew = Turbine.UI.Lotro.Shortcut();
	
	itemNew = centerQS1:GetShortcut():GetItem();
		
	if(itemNew ~= nil) then
		
		local itemName = itemNew:GetName();
		
		local backpack = Turbine.Gameplay.LocalPlayer:GetInstance():GetBackpack();
		local bagSize = backpack:GetSize();
		
		local sharedStorage = Turbine.Gameplay.LocalPlayer:GetInstance():GetSharedStorage();
		local sharedStorageSize = sharedStorage:GetCapacity();
		
		local vault = Turbine.Gameplay.LocalPlayer:GetInstance():GetVault();
		local vaultSize = vault:GetCapacity();
		
		for i=1, bagSize do
			if(backpack:GetItem(i) ~= nil) then
				if(backpack:GetItem(i):GetName() == itemName ) then
					tq1 = tostring(backpack:GetItem(i):GetQuantity());
					--Turbine.Shell.WriteLine( "quantit in bag : " .. tq1 );
					FarmerWindow.Message_1:SetText(tq1);
				end
			end
		end
		
		for i=1, sharedStorageSize do
			if(sharedStorage:GetItem(i) ~= nil) then
				if(sharedStorage:GetItem(i):GetName() == itemName ) then
					tq2 = tostring(sharedStorage:GetItem(i):GetQuantity());
					--Turbine.Shell.WriteLine( "quantit  in sharedStorage: " .. tq2 );
					FarmerWindow.Message_1b:SetText(tq2);
				end
			end
		end
		
		for i=1, vaultSize do
			if(vault:GetItem(i) ~= nil) then
				if(vault:GetItem(i):GetName() == itemName ) then
					tq3 = tostring(vault:GetItem(i):GetQuantity());
					--Turbine.Shell.WriteLine( "quantit in vault: " .. tq3 );
					FarmerWindow.Message_1c:SetText(tq3);
				end
			end
		end

	end
	local total = tq1 + tq2 + tq3;
	
	if(tq1 == 0) then
		FarmerWindow.Message_1b:SetText("");
		FarmerWindow.Message_1c:SetText("");
		FarmerWindow.Message_1d:SetText("");
	else
		if(tq2 == 0) then
			FarmerWindow.Message_1b:SetText("0");
		end
		if(tq3 == 0) then
			FarmerWindow.Message_1c:SetText("0");
		end
		if(total > 0) then
			FarmerWindow.Message_1d:SetText(total);
		else
			FarmerWindow.Message_1d:SetText("");
		end
	end
end
centerQS2.Update = function(sender, args)
	FarmerWindow.Message_2:SetText("");
	local tq1 = 0;	
	local tq2 = 0;
	local tq3 = 0;
	local itemNew = Turbine.UI.Lotro.Shortcut();
	
	itemNew = centerQS2:GetShortcut():GetItem();
		
	if(itemNew ~= nil) then
		
		local itemName = itemNew:GetName();
		
		local backpack = Turbine.Gameplay.LocalPlayer:GetInstance():GetBackpack();
		local bagSize = backpack:GetSize();
		
		local sharedStorage = Turbine.Gameplay.LocalPlayer:GetInstance():GetSharedStorage();
		local sharedStorageSize = sharedStorage:GetCapacity();
		
		local vault = Turbine.Gameplay.LocalPlayer:GetInstance():GetVault();
		local vaultSize = vault:GetCapacity();
		
		for i=1, bagSize do
			if(backpack:GetItem(i) ~= nil) then
				if(backpack:GetItem(i):GetName() == itemName ) then
					tq1 = tostring(backpack:GetItem(i):GetQuantity());
					--Turbine.Shell.WriteLine( "quantit in bag : " .. tq1 );
					FarmerWindow.Message_2:SetText(tq1);
				end
			end
		end
		
		for i=1, sharedStorageSize do
			if(sharedStorage:GetItem(i) ~= nil) then
				if(sharedStorage:GetItem(i):GetName() == itemName ) then
					tq2 = tostring(sharedStorage:GetItem(i):GetQuantity());
					--Turbine.Shell.WriteLine( "quantit  in sharedStorage: " .. tq2 );
					FarmerWindow.Message_2b:SetText(tq2);
				end
			end
		end
		
		for i=1, vaultSize do
			if(vault:GetItem(i) ~= nil) then
				if(vault:GetItem(i):GetName() == itemName ) then
					tq3 = tostring(vault:GetItem(i):GetQuantity());
					--Turbine.Shell.WriteLine( "quantit in vault: " .. tq3 );
					FarmerWindow.Message_2c:SetText(tq3);
				end
			end
		end

	end
	local total = tq1 + tq2 + tq3;
	if(tq1 == 0) then
		FarmerWindow.Message_2b:SetText("");
		FarmerWindow.Message_2c:SetText("");
		FarmerWindow.Message_2d:SetText("");
	else
		if(tq2 == 0) then
			FarmerWindow.Message_2b:SetText("0");
		end
		if(tq3 == 0) then
			FarmerWindow.Message_2c:SetText("0");
		end
		if(total > 0) then
			FarmerWindow.Message_2d:SetText(total);
		else
			FarmerWindow.Message_2d:SetText("");
		end
	end
end
centerQS3.Update = function(sender, args)
	FarmerWindow.Message_3:SetText("");
	local tq1 = 0;	
	local tq2 = 0;
	local tq3 = 0;
	local itemNew = Turbine.UI.Lotro.Shortcut();
	
	itemNew = centerQS3:GetShortcut():GetItem();
		
	if(itemNew ~= nil) then
		
		local itemName = itemNew:GetName();
		
		local backpack = Turbine.Gameplay.LocalPlayer:GetInstance():GetBackpack();
		local bagSize = backpack:GetSize();
		
		local sharedStorage = Turbine.Gameplay.LocalPlayer:GetInstance():GetSharedStorage();
		local sharedStorageSize = sharedStorage:GetCapacity();
		
		local vault = Turbine.Gameplay.LocalPlayer:GetInstance():GetVault();
		local vaultSize = vault:GetCapacity();
		
		for i=1, bagSize do
			if(backpack:GetItem(i) ~= nil) then
				if(backpack:GetItem(i):GetName() == itemName ) then
					tq1 = tostring(backpack:GetItem(i):GetQuantity());
					--Turbine.Shell.WriteLine( "quantit in bag : " .. tq1 );
					FarmerWindow.Message_3:SetText(tq1);
				end
			end
		end
		
		for i=1, sharedStorageSize do
			if(sharedStorage:GetItem(i) ~= nil) then
				if(sharedStorage:GetItem(i):GetName() == itemName ) then
					tq2 = tostring(sharedStorage:GetItem(i):GetQuantity());
					--Turbine.Shell.WriteLine( "quantit  in sharedStorage: " .. tq2 );
					FarmerWindow.Message_3b:SetText(tq2);
				end
			end
		end
		
		for i=1, vaultSize do
			if(vault:GetItem(i) ~= nil) then
				if(vault:GetItem(i):GetName() == itemName ) then
					tq3 = tostring(vault:GetItem(i):GetQuantity());
					--Turbine.Shell.WriteLine( "quantit in vault: " .. tq3 );
					FarmerWindow.Message_3c:SetText(tq3);
				end
			end
		end

	end
	local total = tq1 + tq2 + tq3;
	if(tq1 == 0) then
		FarmerWindow.Message_3b:SetText("");
		FarmerWindow.Message_3c:SetText("");
		FarmerWindow.Message_3d:SetText("");
	else
		if(tq2 == 0) then
			FarmerWindow.Message_3b:SetText("0");
		end
		if(tq3 == 0) then
			FarmerWindow.Message_3c:SetText("0");
		end
		if(total > 0) then
			FarmerWindow.Message_3d:SetText(total);
		else
			FarmerWindow.Message_3d:SetText("");
		end
	end
end
centerQS4.Update = function(sender, args)
	FarmerWindow.Message_4:SetText("");
	local tq1 = 0;	
	local tq2 = 0;
	local tq3 = 0;
	local itemNew = Turbine.UI.Lotro.Shortcut();
	
	itemNew = centerQS4:GetShortcut():GetItem();
		
	if(itemNew ~= nil) then
		
		local itemName = itemNew:GetName();
		
		local backpack = Turbine.Gameplay.LocalPlayer:GetInstance():GetBackpack();
		local bagSize = backpack:GetSize();
		
		local sharedStorage = Turbine.Gameplay.LocalPlayer:GetInstance():GetSharedStorage();
		local sharedStorageSize = sharedStorage:GetCapacity();
		
		local vault = Turbine.Gameplay.LocalPlayer:GetInstance():GetVault();
		local vaultSize = vault:GetCapacity();
		
		for i=1, bagSize do
			if(backpack:GetItem(i) ~= nil) then
				if(backpack:GetItem(i):GetName() == itemName ) then
					tq1 = tostring(backpack:GetItem(i):GetQuantity());
					--Turbine.Shell.WriteLine( "quantit in bag : " .. tq1 );
					FarmerWindow.Message_4:SetText(tq1);
				end
			end
		end
		
		for i=1, sharedStorageSize do
			if(sharedStorage:GetItem(i) ~= nil) then
				if(sharedStorage:GetItem(i):GetName() == itemName ) then
					tq2 = tostring(sharedStorage:GetItem(i):GetQuantity());
					--Turbine.Shell.WriteLine( "quantit  in sharedStorage: " .. tq2 );
					FarmerWindow.Message_4b:SetText(tq2);
				end
			end
		end
		
		for i=1, vaultSize do
			if(vault:GetItem(i) ~= nil) then
				if(vault:GetItem(i):GetName() == itemName ) then
					tq3 = tostring(vault:GetItem(i):GetQuantity());
					--Turbine.Shell.WriteLine( "quantit in vault: " .. tq3 );
					FarmerWindow.Message_4c:SetText(tq3);
				end
			end
		end

	end
	local total = tq1 + tq2 + tq3;
	if(tq1 == 0) then
		FarmerWindow.Message_4b:SetText("");
		FarmerWindow.Message_4c:SetText("");
		FarmerWindow.Message_4d:SetText("");
	else
		if(tq2 == 0) then
			FarmerWindow.Message_4b:SetText("0");
		end
		if(tq3 == 0) then
			FarmerWindow.Message_4c:SetText("0");
		end
		if(total > 0) then
			FarmerWindow.Message_4d:SetText(total);
		else
			FarmerWindow.Message_4d:SetText("");
		end
	end
end
centerQS5.Update = function(sender, args)
	FarmerWindow.Message_5:SetText("");
	local tq1 = 0;	
	local tq2 = 0;
	local tq3 = 0;
	local itemNew = Turbine.UI.Lotro.Shortcut();
	
	itemNew = centerQS5:GetShortcut():GetItem();
		
	if(itemNew ~= nil) then
		
		local itemName = itemNew:GetName();
		
		local backpack = Turbine.Gameplay.LocalPlayer:GetInstance():GetBackpack();
		local bagSize = backpack:GetSize();
		
		local sharedStorage = Turbine.Gameplay.LocalPlayer:GetInstance():GetSharedStorage();
		local sharedStorageSize = sharedStorage:GetCapacity();
		
		local vault = Turbine.Gameplay.LocalPlayer:GetInstance():GetVault();
		local vaultSize = vault:GetCapacity();
		
		for i=1, bagSize do
			if(backpack:GetItem(i) ~= nil) then
				if(backpack:GetItem(i):GetName() == itemName ) then
					tq1 = tostring(backpack:GetItem(i):GetQuantity());
					--Turbine.Shell.WriteLine( "quantit in bag : " .. tq1 );
					FarmerWindow.Message_5:SetText(tq1);
				end
			end
		end
		
		for i=1, sharedStorageSize do
			if(sharedStorage:GetItem(i) ~= nil) then
				if(sharedStorage:GetItem(i):GetName() == itemName ) then
					tq2 = tostring(sharedStorage:GetItem(i):GetQuantity());
					--Turbine.Shell.WriteLine( "quantit  in sharedStorage: " .. tq2 );
					FarmerWindow.Message_5b:SetText(tq2);
				end
			end
		end
		
		for i=1, vaultSize do
			if(vault:GetItem(i) ~= nil) then
				if(vault:GetItem(i):GetName() == itemName ) then
					tq3 = tostring(vault:GetItem(i):GetQuantity());
					--Turbine.Shell.WriteLine( "quantit in vault: " .. tq3 );
					FarmerWindow.Message_5c:SetText(tq3);
				end
			end
		end

	end
	local total = tq1 + tq2 + tq3;
	if(tq1 == 0) then
		FarmerWindow.Message_5b:SetText("");
		FarmerWindow.Message_5c:SetText("");
		FarmerWindow.Message_5d:SetText("");
	else
		if(tq2 == 0) then
			FarmerWindow.Message_5b:SetText("0");
		end
		if(tq3 == 0) then
			FarmerWindow.Message_5c:SetText("0");
		end
		if(total > 0) then
			FarmerWindow.Message_5d:SetText(total);
		else
			FarmerWindow.Message_5d:SetText("");
		end
	end
end
centerQS6.Update = function(sender, args)
	FarmerWindow.Message_6:SetText("");
	local tq1 = 0;	
	local tq2 = 0;
	local tq3 = 0;
	local itemNew = Turbine.UI.Lotro.Shortcut();
	
	itemNew = centerQS6:GetShortcut():GetItem();
		
	if(itemNew ~= nil) then
		
		local itemName = itemNew:GetName();
		
		local backpack = Turbine.Gameplay.LocalPlayer:GetInstance():GetBackpack();
		local bagSize = backpack:GetSize();
		
		local sharedStorage = Turbine.Gameplay.LocalPlayer:GetInstance():GetSharedStorage();
		local sharedStorageSize = sharedStorage:GetCapacity();
		
		local vault = Turbine.Gameplay.LocalPlayer:GetInstance():GetVault();
		local vaultSize = vault:GetCapacity();
		
		for i=1, bagSize do
			if(backpack:GetItem(i) ~= nil) then
				if(backpack:GetItem(i):GetName() == itemName ) then
					tq1 = tostring(backpack:GetItem(i):GetQuantity());
					--Turbine.Shell.WriteLine( "quantit in bag : " .. tq1 );
					FarmerWindow.Message_6:SetText(tq1);
				end
			end
		end
		
		for i=1, sharedStorageSize do
			if(sharedStorage:GetItem(i) ~= nil) then
				if(sharedStorage:GetItem(i):GetName() == itemName ) then
					tq2 = tostring(sharedStorage:GetItem(i):GetQuantity());
					--Turbine.Shell.WriteLine( "quantit  in sharedStorage: " .. tq2 );
					FarmerWindow.Message_6b:SetText(tq2);
				end
			end
		end
		
		for i=1, vaultSize do
			if(vault:GetItem(i) ~= nil) then
				if(vault:GetItem(i):GetName() == itemName ) then
					tq3 = tostring(vault:GetItem(i):GetQuantity());
					--Turbine.Shell.WriteLine( "quantit in vault: " .. tq3 );
					FarmerWindow.Message_6c:SetText(tq3);
				end
			end
		end

	end
	local total = tq1 + tq2 + tq3;
	if(tq1 == 0) then
		FarmerWindow.Message_6b:SetText("");
		FarmerWindow.Message_6c:SetText("");
		FarmerWindow.Message_6d:SetText("");
	else
		if(tq2 == 0) then
			FarmerWindow.Message_6b:SetText("0");
		end
		if(tq3 == 0) then
			FarmerWindow.Message_6c:SetText("0");
		end
		if(total > 0) then
			FarmerWindow.Message_6d:SetText(total);
		else
			FarmerWindow.Message_6d:SetText("");
		end
	end
end

end

function SetMouseCLick()
	
function FarmerButton:MouseClick()
	settings.shortcutData_1 = tostring("");
	settings.shortcutData_2 = tostring(""); 
	settings.shortcutData_3 = tostring(""); 
	settings.shortcutData_4 = tostring(""); 
	settings.shortcutData_5 = tostring(""); 
	settings.shortcutData_6 = tostring(""); 
	centerQS1:SetShortcut(Turbine.UI.Lotro.Shortcut()); 
	centerQS2:SetShortcut(Turbine.UI.Lotro.Shortcut());
	centerQS3:SetShortcut(Turbine.UI.Lotro.Shortcut());
	centerQS4:SetShortcut(Turbine.UI.Lotro.Shortcut());
	centerQS5:SetShortcut(Turbine.UI.Lotro.Shortcut());
	centerQS6:SetShortcut(Turbine.UI.Lotro.Shortcut());
	FarmerWindow.Message_1:SetText("");
	FarmerWindow.Message_1b:SetText("");
	FarmerWindow.Message_1c:SetText("");
	FarmerWindow.Message_1d:SetText("");
	FarmerWindow.Message_2:SetText("");
	FarmerWindow.Message_2b:SetText("");
	FarmerWindow.Message_2c:SetText("");
	FarmerWindow.Message_2d:SetText("");
	FarmerWindow.Message_3:SetText("");
	FarmerWindow.Message_3b:SetText("");
	FarmerWindow.Message_3c:SetText("");
	FarmerWindow.Message_3d:SetText("");
	FarmerWindow.Message_4:SetText("");
	FarmerWindow.Message_4b:SetText("");
	FarmerWindow.Message_4c:SetText("");
	FarmerWindow.Message_4d:SetText("");
	FarmerWindow.Message_5:SetText("");
	FarmerWindow.Message_5b:SetText("");
	FarmerWindow.Message_5c:SetText("");
	FarmerWindow.Message_5d:SetText("");
	FarmerWindow.Message_6:SetText("");
	FarmerWindow.Message_6b:SetText("");
	FarmerWindow.Message_6c:SetText("");
	FarmerWindow.Message_6d:SetText("");
	SaveSettings();
end
end

function DeleteOnMouseWheel()
	------------------------------------------------------------------------------------------
-- delete the shortcut with mouse wheel
------------------------------------------------------------------------------------------

centerQS1.MouseWheel = function(sender, args)
	settings.shortcutData_1 = tostring(""); 
	centerQS1:SetShortcut(Turbine.UI.Lotro.Shortcut());
	FarmerWindow.Message_1:SetText("");
	FarmerWindow.Message_1b:SetText("");
	FarmerWindow.Message_1c:SetText("");
	FarmerWindow.Message_1d:SetText("");
	SaveSettings();
end
centerQS2.MouseWheel = function(sender, args)
	settings.shortcutData_2 = tostring(""); 
	centerQS2:SetShortcut(Turbine.UI.Lotro.Shortcut());
	FarmerWindow.Message_2:SetText("");
	FarmerWindow.Message_2b:SetText("");
	FarmerWindow.Message_2c:SetText("");
	FarmerWindow.Message_2d:SetText("");
	SaveSettings();
end
centerQS3.MouseWheel = function(sender, args)
	settings.shortcutData_3 = tostring(""); 
	centerQS3:SetShortcut(Turbine.UI.Lotro.Shortcut());
	FarmerWindow.Message_3:SetText("");
	FarmerWindow.Message_3b:SetText("");
	FarmerWindow.Message_3c:SetText("");
	FarmerWindow.Message_3d:SetText("");
	SaveSettings();
end
centerQS4.MouseWheel = function(sender, args)
	settings.shortcutData_4 = tostring(""); 
	centerQS4:SetShortcut(Turbine.UI.Lotro.Shortcut());
	FarmerWindow.Message_4:SetText("");
	FarmerWindow.Message_4b:SetText("");
	FarmerWindow.Message_4c:SetText("");
	FarmerWindow.Message_4d:SetText("");
	SaveSettings();
end
centerQS5.MouseWheel = function(sender, args)
	settings.shortcutData_5 = tostring(""); 
	centerQS5:SetShortcut(Turbine.UI.Lotro.Shortcut());
	FarmerWindow.Message_5:SetText("");
	FarmerWindow.Message_5b:SetText("");
	FarmerWindow.Message_5c:SetText("");
	FarmerWindow.Message_5d:SetText("");
	SaveSettings();
end
centerQS6.MouseWheel = function(sender, args)
	settings.shortcutData_6 = tostring(""); 
	centerQS6:SetShortcut(Turbine.UI.Lotro.Shortcut());
	FarmerWindow.Message_6:SetText("");
	FarmerWindow.Message_6b:SetText("");
	FarmerWindow.Message_6c:SetText("");
	FarmerWindow.Message_6d:SetText("");
	SaveSettings();
end
end